-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of San Marcello FIN 626 (SAN), 144 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 144 asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:San_Marcello_asteroids
SanMarcelloFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 144, -- 144 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3978 Klepesta", -- SanMarcelloFamily (MBA-OMB)
		"Sol/7481 San Marcello", -- SanMarcelloFamily (MBA-OMB)
		"Sol/11104 Airion", -- SanMarcelloFamily (MBA-OMB)
		"Sol/12573 1999 NJ53", -- SanMarcelloFamily (MBA-OMB)
		"Sol/14012 Amedee", -- SanMarcelloFamily (MBA-OMB)
		"Sol/14338 Shibakoukan", -- SanMarcelloFamily (MBA-OMB)
		"Sol/16367 Astronomiasvecia", -- SanMarcelloFamily (MBA-OMB)
		"Sol/17994 1999 JF70", -- SanMarcelloFamily (MBA-OMB)
		"Sol/21216 1994 UZ1", -- SanMarcelloFamily (MBA-OMB)
		"Sol/21651 Mission Valley", -- SanMarcelloFamily (MBA-OMB)
		"Sol/22108 2000 PD", -- SanMarcelloFamily (MBA-OMB)
		"Sol/24879 1996 KO5", -- SanMarcelloFamily (MBA-OMB)
		"Sol/25631 2000 AJ55", -- SanMarcelloFamily (MBA-OMB)
		"Sol/31064 1996 TP11", -- SanMarcelloFamily (MBA-OMB)
		"Sol/32646 3010 P-L", -- SanMarcelloFamily (MBA-OMB)
		"Sol/34565 2000 SY292", -- SanMarcelloFamily (MBA-OMB)
		"Sol/37292 2001 AN34", -- SanMarcelloFamily (MBA-OMB)
		"Sol/37669 1994 TH1", -- SanMarcelloFamily (MBA-OMB)
		"Sol/38309 1999 RP103", -- SanMarcelloFamily (MBA-OMB)
		"Sol/39217 2000 XU49", -- SanMarcelloFamily (MBA-OMB)
		"Sol/41358 2000 AJ54", -- SanMarcelloFamily (MBA-OMB)
		"Sol/41930 2000 WO175", -- SanMarcelloFamily (MBA-OMB)
		"Sol/43114 1999 XR36", -- SanMarcelloFamily (MBA-OMB)
		"Sol/46212 2001 FD162", -- SanMarcelloFamily (MBA-OMB)
		"Sol/46272 2001 HO64", -- SanMarcelloFamily (MBA-OMB)
		"Sol/46461 6105 P-L", -- SanMarcelloFamily (MBA-OMB)
		"Sol/47072 1998 XM79", -- SanMarcelloFamily (MBA-OMB)
		"Sol/47502 2000 AN54", -- SanMarcelloFamily (MBA-OMB)
		"Sol/47651 2000 CV42", -- SanMarcelloFamily (MBA-OMB)
		"Sol/47898 2000 GA47", -- SanMarcelloFamily (MBA-OMB)
		"Sol/50806 2000 FH28", -- SanMarcelloFamily (MBA-OMB)
		"Sol/51259 2000 JY59", -- SanMarcelloFamily (MBA-OMB)
		"Sol/53350 1999 JD65", -- SanMarcelloFamily (MBA-OMB)
		"Sol/54908 2001 OY80", -- SanMarcelloFamily (MBA-OMB)
		"Sol/55418 Bianciardi", -- SanMarcelloFamily (MBA-OMB)
		"Sol/56852 2000 QP65", -- SanMarcelloFamily (MBA-OMB)
		"Sol/62032 2000 RG58", -- SanMarcelloFamily (MBA-OMB)
		"Sol/66003 1998 OX6", -- SanMarcelloFamily (MBA-OMB)
		"Sol/67004 1999 XU119", -- SanMarcelloFamily (MBA-OMB)
		"Sol/68222 2001 CQ47", -- SanMarcelloFamily (MBA-OMB)
		"Sol/71396 2000 AV166", -- SanMarcelloFamily (MBA-OMB)
		"Sol/72837 2001 HQ24", -- SanMarcelloFamily (MBA-OMB)
		"Sol/73446 2002 NX12", -- SanMarcelloFamily (MBA-OMB)
		"Sol/78640 2002 TU37", -- SanMarcelloFamily (MBA-OMB)
		"Sol/82711 2001 PC45", -- SanMarcelloFamily (MBA-OMB)
		"Sol/82731 2001 PQ59", -- SanMarcelloFamily (MBA-OMB)
		"Sol/82787 2001 QP22", -- SanMarcelloFamily (MBA-OMB)
		"Sol/88327 2001 OH54", -- SanMarcelloFamily (MBA-OMB)
		"Sol/94038 2000 XX48", -- SanMarcelloFamily (MBA-OMB)
		"Sol/95912 2003 HN40", -- SanMarcelloFamily (MBA-OMB)
		"Sol/104111 2000 EE47", -- SanMarcelloFamily (MBA-OMB)
		"Sol/104173 2000 EE83", -- SanMarcelloFamily (MBA-OMB)
		"Sol/110549 2001 TC101", -- SanMarcelloFamily (MBA-OMB)
		"Sol/111144 2001 VH99", -- SanMarcelloFamily (MBA-OMB)
		"Sol/111199 2001 WW21", -- SanMarcelloFamily (MBA-OMB)
		"Sol/112382 2002 NV27", -- SanMarcelloFamily (MBA-OMB)
		"Sol/112430 2002 NJ51", -- SanMarcelloFamily (MBA-OMB)
		"Sol/112631 2002 PT77", -- SanMarcelloFamily (MBA-OMB)
		"Sol/114664 2003 FO15", -- SanMarcelloFamily (MBA-OMB)
		"Sol/119834 2002 CK3", -- SanMarcelloFamily (MBA-OMB)
		"Sol/133738 2003 VG5", -- SanMarcelloFamily (MBA-OMB)
		"Sol/136018 2002 VP76", -- SanMarcelloFamily (MBA-OMB)
		"Sol/140031 2001 SP64", -- SanMarcelloFamily (MBA-OMB)
		"Sol/140525 2001 TF172", -- SanMarcelloFamily (MBA-OMB)
		"Sol/141200 2001 XP203", -- SanMarcelloFamily (MBA-OMB)
		"Sol/152341 2005 UE67", -- SanMarcelloFamily (MBA-OMB)
		"Sol/152606 1995 WL19", -- SanMarcelloFamily (MBA-OMB)
		"Sol/159032 2004 TK67", -- SanMarcelloFamily (MBA-OMB)
		"Sol/161396 2003 UR132", -- SanMarcelloFamily (MBA-OMB)
		"Sol/161565 2005 AD62", -- SanMarcelloFamily (MBA-OMB)
		"Sol/161837 2006 XZ63", -- SanMarcelloFamily (MBA-OMB)
		"Sol/171194 2005 JJ27", -- SanMarcelloFamily (MBA-OMB)
		"Sol/174484 2003 AG68", -- SanMarcelloFamily (MBA-OMB)
		"Sol/175716 1996 XW24", -- SanMarcelloFamily (MBA-OMB)
		"Sol/177128 2003 HU24", -- SanMarcelloFamily (MBA-OMB)
		"Sol/178329 1995 SO36", -- SanMarcelloFamily (MBA-OMB)
		"Sol/180960 2005 MX34", -- SanMarcelloFamily (MBA-OMB)
		"Sol/185659 1993 FT45", -- SanMarcelloFamily (MBA-OMB)
		"Sol/196897 2003 TR6", -- SanMarcelloFamily (MBA-OMB)
		"Sol/196974 2003 UC64", -- SanMarcelloFamily (MBA-OMB)
		"Sol/203800 2002 TA110", -- SanMarcelloFamily (MBA-OMB)
		"Sol/204121 2003 WB192", -- SanMarcelloFamily (MBA-OMB)
		"Sol/206688 2003 YO154", -- SanMarcelloFamily (MBA-OMB)
		"Sol/216530 2001 OF111", -- SanMarcelloFamily (MBA-OMB)
		"Sol/217802 2000 US96", -- SanMarcelloFamily (MBA-OMB)
		"Sol/220630 2004 PQ105", -- SanMarcelloFamily (MBA-OMB)
		"Sol/223716 2004 RB91", -- SanMarcelloFamily (MBA-OMB)
		"Sol/226746 2004 RF23", -- SanMarcelloFamily (MBA-OMB)
		"Sol/227587 2006 AC18", -- SanMarcelloFamily (MBA-OMB)
		"Sol/227719 2006 DK197", -- SanMarcelloFamily (MBA-OMB)
		"Sol/228284 2000 AJ176", -- SanMarcelloFamily (MBA-OMB)
		"Sol/229227 2004 XE18", -- SanMarcelloFamily (MBA-OMB)
		"Sol/241160 2007 RE91", -- SanMarcelloFamily (MBA-OMB)
		"Sol/245390 2005 GS131", -- SanMarcelloFamily (MBA-OMB)
		"Sol/245446 2005 KC5", -- SanMarcelloFamily (MBA-OMB)
		"Sol/246484 2007 XY7", -- SanMarcelloFamily (MBA-OMB)
		"Sol/247901 2003 UF277", -- SanMarcelloFamily (MBA-OMB)
		"Sol/248020 2004 FX40", -- SanMarcelloFamily (MBA-OMB)
		"Sol/250675 2005 OV25", -- SanMarcelloFamily (MBA-OMB)
		"Sol/254820 2005 QQ131", -- SanMarcelloFamily (MBA-OMB)
		"Sol/254988 2005 SY266", -- SanMarcelloFamily (MBA-OMB)
		"Sol/256472 2007 DR45", -- SanMarcelloFamily (MBA-OMB)
		"Sol/257887 2000 SU282", -- SanMarcelloFamily (MBA-OMB)
		"Sol/261733 2006 AX66", -- SanMarcelloFamily (MBA-OMB)
		"Sol/267786 2003 SN168", -- SanMarcelloFamily (MBA-OMB)
		"Sol/273039 2006 DE132", -- SanMarcelloFamily (MBA-OMB)
		"Sol/277936 2006 OO", -- SanMarcelloFamily (MBA-OMB)
		"Sol/279504 2011 AC52", -- SanMarcelloFamily (MBA-OMB)
		"Sol/280659 2005 EZ20", -- SanMarcelloFamily (MBA-OMB)
		"Sol/285084 1992 SY10", -- SanMarcelloFamily (MBA-OMB)
		"Sol/285991 2001 SH15", -- SanMarcelloFamily (MBA-OMB)
		"Sol/286015 2001 SU141", -- SanMarcelloFamily (MBA-OMB)
		"Sol/296463 2009 HT83", -- SanMarcelloFamily (MBA-OMB)
		"Sol/296943 2010 DN45", -- SanMarcelloFamily (MBA-OMB)
		"Sol/304549 2006 UM325", -- SanMarcelloFamily (MBA-OMB)
		"Sol/305259 2007 YP14", -- SanMarcelloFamily (MBA-OMB)
		"Sol/310350 2011 UY250", -- SanMarcelloFamily (MBA-OMB)
		"Sol/317729 2003 QY119", -- SanMarcelloFamily (MBA-OMB)
		"Sol/318919 2005 UC62", -- SanMarcelloFamily (MBA-OMB)
		"Sol/318982 2005 UX337", -- SanMarcelloFamily (MBA-OMB)
		"Sol/319447 2006 KJ65", -- SanMarcelloFamily (MBA-OMB)
		"Sol/322682 1999 VY53", -- SanMarcelloFamily (MBA-OMB)
		"Sol/326039 2010 XM65", -- SanMarcelloFamily (MBA-OMB)
		"Sol/326083 2011 BV8", -- SanMarcelloFamily (MBA-OMB)
		"Sol/327530 2006 BK137", -- SanMarcelloFamily (MBA-OMB)
		"Sol/328400 2008 SM30", -- SanMarcelloFamily (MBA-OMB)
		"Sol/331508 1999 XC261", -- SanMarcelloFamily (MBA-OMB)
		"Sol/333373 2002 NS75", -- SanMarcelloFamily (MBA-OMB)
		"Sol/334501 2002 QJ107", -- SanMarcelloFamily (MBA-OMB)
		"Sol/334874 2003 UJ212", -- SanMarcelloFamily (MBA-OMB)
		"Sol/338276 2002 TZ309", -- SanMarcelloFamily (MBA-OMB)
		"Sol/338809 2003 WT14", -- SanMarcelloFamily (MBA-OMB)
		"Sol/344805 2004 BR36", -- SanMarcelloFamily (MBA-OMB)
		"Sol/350363 2012 UQ137", -- SanMarcelloFamily (MBA-OMB)
		"Sol/357736 2005 RJ40", -- SanMarcelloFamily (MBA-OMB)
		"Sol/360902 2005 SX177", -- SanMarcelloFamily (MBA-OMB)
		"Sol/360943 2005 UX35", -- SanMarcelloFamily (MBA-OMB)
		"Sol/361395 2006 VM140", -- SanMarcelloFamily (MBA-OMB)
		"Sol/366347 1998 OO2", -- SanMarcelloFamily (MBA-OMB)
		"Sol/368809 2005 YP134", -- SanMarcelloFamily (MBA-OMB)
		"Sol/373880 2003 SD214", -- SanMarcelloFamily (MBA-OMB)
		"Sol/375324 2008 RA102", -- SanMarcelloFamily (MBA-OMB)
		"Sol/378902 2008 UZ45", -- SanMarcelloFamily (MBA-OMB)
		"Sol/380475 2003 WC101", -- SanMarcelloFamily (MBA-OMB)
	}
}